* {
margin : 0;
padding : 0;
}
.content {
	margin: 0 auto;
	width: 1000px;
	
}
html {
height : 100%;
}
#tete{
	width: 100%;
	background-image: url('../images/header.png');
	background-repeat: no-repeat;
	background-position: top center;
	/*width : 993px;*/
	height : 60px;
	vertical-align:baseline;
	padding-top:10px;
	padding-bottom:8px;
	margin-bottom:5px;}
	
#logo{
	float:left;
	background:url(../images/logo.png);
	background-position:top left;
	background-repeat:no-repeat;
	}	
.logoname{
	display: block;
text-align: left;
font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
font-size: 35px;
padding: 0;
margin: 0;
color: white !important;}
#menu{
	float:right;
	color:#FFF;
	margin-bottom:0;
	position:relative;
	top:50px;
	}	
#menu a.active{
	color:#FFF;
	text-decoration:none;}
#menu a{
	font-size:11px;
	text-decoration:underline;
	color:#EBA800;}
body {
	height : 100%;
	cursor : default;
	font-size : 11px;
	line-height : 16px;
	font-family : Tahoma, sans-serif;
	padding: 0;
   margin:0;
   min-width: 900px;
   color: #404040;
   background-color: #FFFFFF;
   background-image: url('../images/Bottom_texture.jpg');
   background-repeat: repeat;
   background-attachment: fixed;
   background-position: top left;
}
a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}
div.wrap {
width : 993px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 800px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 8px;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 299px;
background : url(../images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
z-index : 40;
width : 993px;
height : 299px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
width : 973px;
height : 278px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 228px;
width : 973px;
height : 46px;
display : none;
position : absolute;
background : url(../images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(../images/silde-nav.png);
}
div#nav ul li a {
background : url(../images/nav.png) no-repeat;
}


/*template*/


#art-main, table
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.content,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent-body,
ul.art-vmenu a 
{
   text-align: left;
}

.content,
.content li,
.content table,
.content a,
.content a:link,
.content a:visited,
.content a.visited,
.content a:hover,
.content a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
}

.content p
{
   margin: 12px 0;
   font-size:12px;
}
.corps p
{
   margin: 12px 2px;
   font-size:12px;
}
.corps img
{
   margin-left:7px;
}

.content h1, .content h1 a, .content h1 a:link, .content h1 a:visited, .content h1 a:hover,
.content h2, .content h2 a, .content h2 a:link, .content h2 a:visited, .content h2 a:hover,
.content h3, .content h3 a, .content h3 a:link, .content h3 a:visited, .content h3 a:hover,
.content h4, .content h4 a, .content h4 a:link, .content h4 a:visited, .content h4 a:hover,
.content h5, .content h5 a, .content h5 a:link, .content h5 a:visited, .content h5 a:hover,
.content h6, .content h6 a, .content h6 a:link, .content h6 a:visited, .content h6 a:hover,
.art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
.art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
.art-logo-name, .art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover,
.art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover
{
   font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
}

.content a
{
   text-decoration: none;
   color: #B28000;
   text-decoration:underline;
}

.content a:link
{
   text-decoration: none;
   color: #B28000;
}

.content a:visited, .content a.visited
{
   color: #4080AB;
}

.content  a:hover, .content a.hover
{
   text-decoration: underline;
   color: #EBA800;
}

.content h1
{
   color: #EBA800;
   margin: 12px 0;
   font-size: 24px;
   text-transform: uppercase;
      padding-bottom:5px;
}

.art-blockcontent h1
{
   margin: 12px 0;
   font-size: 24px;
   text-transform: uppercase;
}

.content h1 a, .content h1 a:link, .content h1 a:hover, .content h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited 
{
   font-size: 24px;
   text-transform: uppercase;
}

.content h2
{
   color: #757575;
   margin: 20px 0 10px;
   font-weight: normal;
   font-size: 18px;
}

.art-blockcontent h2
{
   margin: 20px 0 10px;
   font-weight: normal;
   font-size: 18px;
}

.content h2 a, .content h2 a:link, .content h2 a:hover, .content h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited 
{
   font-weight: normal;
   font-size: 18px;
}

.content h3
{
   color: #4080AB;
   font-size: 20px;
   text-transform: uppercase;
}

.art-blockcontent h3
{
   font-size: 20px;
   text-transform: uppercase;
}

.content h3 a, .content h3 a:link, .content h3 a:hover, .content h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 
{
   font-size: 20px;
   text-transform: uppercase;
}

.content h4
{
   color: #397298;
   margin: 20px 0;
   font-size: 16px;
}

.art-blockcontent h4
{
   margin: 20px 0;
   font-size: 16px;
}

.content h4 a, .content h4 a:link, .content h4 a:hover, .content h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 
{
   font-size: 16px;
}

.content h5
{
   color: #397298;
   margin: 26px 0;
   font-size: 13px;
}

.art-blockcontent h5
{
   margin: 26px 0;
   font-size: 13px;
}

.content h5 a, .content h5 a:link, .content h5 a:hover, .content h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 
{
   font-size: 13px;
}

.content h6
{
   color: #639EC5;
   margin: 35px 0;
   font-size: 11px;
}

.art-blockcontent h6
{
   margin: 35px 0;
   font-size: 11px;
}

.content h6 a, .content h6 a:link, .content h6 a:hover, .content h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 
{
   font-size: 11px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

#art-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}



.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}
.lateral{
	margin:2px;
	padding:3px;
	width:200px;
	float:left;
	}
	.lateral p{
		
		text-align:justify;}
.lateral ul > li {
background-image: url('../images/postbullets.png');
background-repeat: no-repeat;
background-position: top left;
}
.lateral h5{
	padding:7px;
	margin-top:0px;
	margin-bottom:3px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bolder;
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

	}
.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.art-box, .art-box-body {
   margin:0 auto;
   position:relative;
}
.art-box:before, .art-box:after, .art-box-body:before, .art-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.art-box:before,.art-box-body:before{
   left:0;
}
.art-box:after,.art-box-body:after{
   right:0;
}
.art-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.art-box:after {
   background-position: bottom right;
   z-index:-3;
}
.art-box-body:before, .art-box-body:after {
   background-repeat:repeat-y;
}
.art-box-body:before {
   background-position: top left;
   z-index:-3;
}
.art-box-body:after {
   background-position: top right;
   z-index:-3;
}

.art-box .art-box:before, .art-box .art-box:after, .art-box-body .art-box-body:before, .art-box-body .art-box-body:after {
   z-index:-2;
}
.art-box .art-box .art-box:before, .art-box .art-box .art-box:after, .art-box-body .art-box-body .art-box-body:before, .art-box-body .art-box-body .art-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.art-bar {
   position:relative;
}
.art-bar:before, .art-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.art-bar:before {
   left:0;
   background-position: top left;
}
.art-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .content li h1, .art-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .content li h2, .art-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .content li h3, .art-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .content li h4, .art-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .content li h5, .art-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .content li h6, .art-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .content li p, .art-blockcontent-body li p 
{
   margin:1px;
}

/* end Page */

/* begin MenuFluidBg */
div#art-hmenu-bg
{
   position: absolute;
   overflow:hidden;
   top:97px;
   left:0;
   margin:0 auto;
   width: 100%;
   height: 53px;
   z-index:-4;
}
/* end MenuFluidBg */

/* begin Header */
div.art-header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 150px;
   margin-top: 0;
   margin-bottom: 0;
}
.art-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.art-header-wrapper 
{
   position: relative;
   top:0;
   width:900px;
   margin:0 auto;
}
.art-header-inner 
{
   position: relative;
   margin: 0 2px;
}

.art-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.art-headerobject
{
   display: block;
   left: 3%;
   margin-left: -2px;
   position: absolute;
   top: 42px;
   width: 64px;
   height: 64px;
   background-image: url('../images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.art-logo
{ 
	margin-left: 60px;
	margin-top: 5px;
	height: 52px;
}

.art-logo-name
{
	margin-top:15px;
   display: block;
   text-align: left;
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 35px;
   padding: 0;
  /* margin: 0;*/
   color: #FFFFFF !important;
}
.art-logo-name a, 
.art-logo-name a:link, 
.art-logo-name a:visited, 
.art-logo-name a:hover
{
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 35px;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}

.art-logo-text
{
	display: block;
	text-align: left;
	font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 14px;
	padding: 0;
	color: #D9D9D9 !important;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.art-logo-text a,
.art-logo-text a:link,
.art-logo-text a:visited,
.art-logo-text a:hover
{
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 14px;
   padding: 0;
   margin: 0;
   color: #D9D9D9 !important;
}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}
/* end Logo */

/* begin Menu */
/* menu structure */

ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.art-hmenu, ul.art-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.art-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.art-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.art-hmenu li li{
   float: none;
   width: auto;
}
ul.art-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.art-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.art-hmenu:after, ul.art-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.art-hmenu, ul.art-hmenu ul {
   min-height: 0;
}

ul.art-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.art-hmenu ul.art-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.art-hmenu ul.art-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.art-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.art-hmenu ul ul.art-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.art-hmenu ul ul.art-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}

ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.art-hmenu{
   position:relative;
   padding: 8px 4px 0 4px;
   float: right;
}

/* end menu structure */

/* menu bar */

.art-nav
{
   width:100%;
   margin:0 auto;
   min-height: 53px;
   z-index: 100;
   margin-top: 0;
   top: 97px;
   margin-bottom:-53px;
}

.art-nav:before, .art-nav:after{
   background-image: url('../images/nav.png');
}
.art-nav:before{
   right: 0;
}
.art-nav:after{
   width: 0;
}
/* end menu bar */
.art-nav-outer{
   position:absolute;
   width:100%;
}
.art-nav-wrapper 
{
   position: relative;
   width:900px;
   margin:0 auto;
}

.art-nav-inner{
   margin: 0 17px;
}

/* end Menu */

/* begin MenuItem */
ul.art-hmenu>li>a
{
   position: relative;
   display: block;
   height: 45px;
   cursor: pointer;
   text-decoration: none;
   color: #4A4A4A;
   padding: 0 50px;
   line-height: 45px;
   text-align: center;
}

ul.art-hmenu>li>a:before, ul.art-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.art-hmenu>li>a:before
{
   left: 0;
   right: 4px;
   background-position: top left;
}

ul.art-hmenu>li>a:after
{
   width: 4px;
   right: 0;
   background-position: top right;
}

.art-hmenu a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover
{
   font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   font-size: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: uppercase;
}

ul.art-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.art-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.art-hmenu>li>a.active {
   color: #FFFFFF;
}

ul.art-hmenu>li>a:hover:before, ul.art-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.art-hmenu>li>a:hover:after, ul.art-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.art-hmenu>li>a:hover, ul.art-hmenu>li:hover>a{
   color: #0E1C25;
}

/* end MenuItem */

/* begin MenuSeparator */

ul.art-hmenu>li {
   margin-left:1px;
}
ul.art-hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 23px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 0;
   border-style: solid;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 23px;
   color: #D4D4D4;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
   margin:0;
   padding: 0 8px;
}

.art-hmenu ul>li:first-child>a
{
   border-top-width: 0;
}

.art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 23px;
   color: #D4D4D4;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
   margin:0;
   padding: 0 8px;
}

.art-hmenu ul li a:hover
{
   color: #C0D8E7;
   background-position: left bottom;
   border-top-width: 0 !important;
}

.art-hmenu ul li:hover>a
{
   color: #C0D8E7;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.art-sheet
{
   max-width:900px;
   margin-top: 20px;
   margin-bottom: 0;
   cursor:auto;
   width: 900px;
}
.art-sheet-body 
{
   padding:17px;
   padding-top:0;
   padding-bottom:0;
}

/* end Box, Sheet */

/* begin Layout */
.art-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.art-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.art-content-layout-row {
   display: table-row;
}

.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block */
.art-block
{
   max-width:866px;
   margin: 10px;
}
.art-block-body 
{
   padding:0;
}

div.art-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.art-blockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
}

.art-blockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #000000;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   margin:0;
   padding: 0 10px 0 5px;
   white-space: nowrap;
}

.art-blockheader .t a,
.art-blockheader .t a:link,
.art-blockheader .t a:visited, 
.art-blockheader .t a:hover
{
   color: #000000;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent
{
   max-width:866px;
}
.art-blockcontent-body 
{
   padding:5px;
   color: #000000;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}
.art-blockcontent-body table,
.art-blockcontent-body li, 
.art-blockcontent-body a,
.art-blockcontent-body a:link,
.art-blockcontent-body a:visited,
.art-blockcontent-body a:hover
{
   color: #000000;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

.art-blockcontent-body p
{
   margin: 6px 0;
}

.art-blockcontent-body a, .art-blockcontent-body a:link
{
   color: #EBA800;
   text-decoration: underline;
}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited
{
   color: #4080AB;
   text-decoration: none;
}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover
{
   color: #EBA800;
   text-decoration: none;
}

.art-blockcontent-body ul li
{
   line-height: 125%;
   color: #000000;
   padding: 0 0 0 12px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.art-button-wrapper>a.art-button,
span.art-button-wrapper>a.art-button:link,
span.art-button-wrapper>input.art-button,
span.art-button-wrapper>button.art-button
{
   text-decoration: none;
   font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #404040 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 35px;
   height: 35px;
   margin: 0 !important;
   padding: 0 24px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.art-button img, span.art-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.art-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 35px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:866px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.art-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

div.art-block select 
{
   width:96%;
}

span.art-button-wrapper.hover>.art-button, span.art-button-wrapper.hover>a.art-button:link
{
   color: #FFFFFF !important;
   text-decoration: none !important;
}

span.art-button-wrapper.active>.art-button, span.art-button-wrapper.active>a.art-button:link
{
   color: #FFFFFF !important;
}

span.art-button-wrapper>span.art-button-l, span.art-button-wrapper>span.art-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.art-button-wrapper>span.art-button-l
{
   left: 0;
   right: 9px;
   background-position: top left;
}

span.art-button-wrapper>span.art-button-r
{
   width: 9px;
   right: 0;
   background-position: top right;
}

span.art-button-wrapper.hover>span.art-button-l
{
   background-position: center left;
}

span.art-button-wrapper.hover>span.art-button-r
{
   background-position: center right;
}

span.art-button-wrapper.active>span.art-button-l
{
   background-position: bottom left;
}

span.art-button-wrapper.active>span.art-button-r
{
   background-position: bottom right;
}

span.art-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.art-post
{
   max-width:866px;
   margin: 0;
}
.art-post-body 
{
   padding:0;
}

a img
{
   border: 0;
}

.art-article img, img.art-article, .art-block img, .art-footer img
{
   border-color: #CCCCCC;
   border-style: solid;
   border-width: 0;
   margin: 0 0 0 0;
}

.art-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.art-article table, table.art-article
{
   border-collapse: collapse;
   margin: 1px;
}

.art-post .art-content-layout-br
{
   height: 0;
}

.art-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

#preview-image
{
   float: left;
   }

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.preview-sharepoint-logo
{
   border: 0;
   margin: 5px;
   float: left;
}
/* end Box, Post */

/* begin PostHeaderIcon */
.art-postheader
{
   color: #D19600;
   margin: 12px 0 5px;
   line-height: 1em;
   font-size: 24px;
   text-transform: uppercase;
}

.art-postheader a, 
.art-postheader a:link, 
.art-postheader a:visited,
.art-postheader a.visited,
.art-postheader a:hover,
.art-postheader a.hovered
{
   font-size: 24px;
   text-transform: uppercase;
}

.art-postheader a, .art-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #332500;
}

.art-postheader a:visited, .art-postheader a.visited
{
   color: #000000;
}

.art-postheader a:hover,  .art-postheader a.hovered
{
   color: #0F1F29;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons,
.art-postheadericons a,
.art-postheadericons a:link,
.art-postheadericons a:visited,
.art-postheadericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #141414;
}

.art-postheadericons
{
   padding: 1px;
}

.art-postheadericons a, .art-postheadericons a:link
{
   text-decoration: none;
   color: #000000;
}

.art-postheadericons a:visited, .art-postheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #595959;
}

.art-postheadericons a:hover, .art-postheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #0F1F29;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.art-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.art-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostEditIcon */
span.art-postediticon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.content ol, .content ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.content li
{
   font-size: 13px;
   color: #141414;
   margin: 12px 0 12px -20px;
   padding: 0 0 0 11px;
}

.content li ol, .art-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.content ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
.corps{
	text-align:justify;
	float:right;
	width:788px;
	}
.corps ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 11px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
   
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .content blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
blockquote a:link, .content blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
blockquote a:visited, .content blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
blockquote a:hover, .content blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover
{
   color: #204055;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.content blockquote p,
.art-blockcontent blockquote p,
.art-footer blockquote p
{
   margin: 0;
   margin: 2px 0 2px 15px;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #B8D3E5;
   margin-left: 50px;
   padding-left: 47px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

span.art-postcommentsicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCommentsIcon */

/* begin Footer */
.art-footer
{
   position: relative;
   margin-top:20px;
   margin-bottom:0;
   width: 100%;
}

.art-footer-body
{
   position:relative;
   padding: 25px;
   color: #ADADAD;
}

.art-footer-body ul li
{
   font-size: 13px;
   line-height: 125%;
   color: #FFECBD;
}



.art-footer-body .art-rss-tag-icon
{
   position: absolute;
   left:   37px;
   bottom:0;
   z-index:1;
}

.art-rss-tag-icon
{
   display: block;
   background-image: url('../images/rssicon.png');
   background-position: center right;
   background-repeat: no-repeat;
   height: 32px;
   width: 32px;
   cursor: default;
}

.art-footer-text p
{
   padding:0;
   margin:0;
   text-align: left;
}

.pied-center a,
.pied-center a:link,
.pied-center a:visited,
.pied-center a:hover,
.pied-center td, 
.pied-center th,
.pied-center caption
{
   color: #ADADAD;
}

.art-footer-text
{
   min-height: 32px;
   padding-left: 3px;
   padding-right: 0;
   margin: 15px 0;
   text-align: left;
}

.pied-center a,
.pied-center a:link
{
   color: #FFBA0A;
   text-decoration: none;
}

.pied-center a:visited
{
   color: #FFD56B;
}

.pied-center a:hover
{
   color: #4D90BC;
   text-decoration: underline;
}

.art-footer-wrapper
{
   margin: 0 17px;
}
.pied-center
{
   width: 993px;
   margin: 0 auto;
}

div.art-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}/* end Footer */

/* begin PageFooter */
.pied, 
.pied a,
.pied a:link,
.pied a:visited,
.pied a:hover
{
	font-family: Arial;
	font-size: 10px;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #EBA800;
}

.pied
{
	clear:both;
   width:100%;
   height:150px;
	margin-top:15px;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #B5B5B5;
   
   background-image: url('../images/footer.png');
   background-position:bottom left;
}
/* end PageFooter */
.button_contact{background: rgb(242,246,248); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,246,248,1)), color-stop(50%,rgba(216,225,231,1)), color-stop(51%,rgba(181,198,208,1)), color-stop(100%,rgba(224,239,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 7px;
 box-shadow: 0 5px 7px #69F;
 color:#00F;
 width:100px;
 height:30px;
 cursor:pointer;}
input[type=text],textarea{
	border:#00F solid 1px;
	-webkit-border-radius: 3px;
	 -moz-border-radius: 3px;
	 border-radius: 3px;
	 box-shadow: 0 2px 3px #69F;}

 .layout-item-0 { background:repeat; }
 .layout-item-1 { padding: 7px;}
 
   .ie7 .art-layout-cell {border:none !important; padding:0 !important; }
   .ie6 .art-layout-cell {border:none !important; padding:0 !important; }
   
